.bg-cardgroup{
    background-color: darkgrey;
}

.golden-ticket{
    background-color: white;
    padding: 2%;
    margin: 2%;
}

.logo{
    max-width: 110px;
}

.pzijkant{
    padding-left: 15%;
    padding-right: 15%;
}

.achtergrondfoto {
    background-image: url("../images/team.jpg");
    background-repeat: no-repeat;
    background-position: center;

    background-size: cover;
    width: 100%;
    height: 100vh;
    /*min-height: 40em;*/
    max-height: 40em;
    /*background-attachment: fixed;*/
}

.tekst-achtergrondfoto{
    padding-top: 33%;
    font-family: "Arial Black";
}

.padding-logo{
    padding-top: 3%;
    padding-bottom: 3%;
    padding-left: 7%;
    padding-right: 7%;
}

.padding-watchnow{
    padding-left: 7%;
    padding-right: 7%;
    padding-bottom: 3%;
}

.padding-foto{
    padding-top: 3%;
    padding-right: 2%;
    padding-left: 2%;
}

.tekst-onderaan{
    font-family: "Arial Black";
    font-size: larger;
}

.button {
    background-color: rgba(25,7,64,0.96);
    border: none;
    color: white;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 4%;
    padding-bottom: 4%;
    text-align: center;
    font-size: 16px;
    margin-right: 35%;
}

.button:hover{
    background-color: darkgrey;
}

.kleur-icoon{
    color: darkgrey ;
}

.kleur-icoon:hover{
    color: rgba(25,7,64,0.96);
}

.kleine-tekst{
    color: darkgrey;
    font-size: smaller;
}

.button2{
    background-color: rgba(25,7,64,0.96);
    border: none;
    color: white;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: center;
    font-size: 16px;
    margin-right: 70%;
    margin-top: 2%;
}

.button2:hover{
    background-color: rgba(227, 170, 102, 0.96);
    color: rgba(25,7,64,0.96);
}

.button3{
    background-color: none;
    border: 1px solid white;
    border-radius: 12px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    /*schaduw is gekopieerd van W3school*/
    color: white;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 2%;
    padding-bottom: 2%;
    text-align: center;
    font-size: 16px;
    margin-right: 35%;
}

.button4{
    background-color: rgba(227, 170, 102, 0.96);
    border: none;
    color: white;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: center;
    font-size: 16px;
    margin-right: 60%;
    margin-top: 20%;
}

.button4:hover{
background-color: darkgrey;
}

.fototransparantie{
    opacity: 0.2;
}

.kaartkleur{
    background-color: rgba(14, 2, 46, 0.96);
}

.button5{
    background-color: none;
    border: 1px solid white;
    color: white;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 2%;
    padding-bottom: 2%;
    text-align: center;
    font-size: 16px;
    margin-right: 75%;
    margin-left: 2%;
}

.button6{
    background-color: white;
    border: none;
    color: rgba(14, 2, 46, 0.96);
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 2%;
    padding-bottom: 2%;
    text-align: center;
    font-size: 16px;
    margin-left: 75%;
    margin-right: 2%;
}

.button5:hover{
    background-color: rgba(227, 170, 102, 0.96);
    border: none;
}

.button6:hover{
    background-color: rgba(227, 170, 102, 0.96);
    color: white;
}

.bgknop{
    background-color: rgba(14, 2, 46, 0.0);
}



